{
    "Service": {
        "ssid": "ssidname",
        "password": "password",
        "led_brightness": 0.1,
        "screen_refresh_interval": 1
    },
    "Setup": {
        "password": "12345678",
        "ssid": "ssidname"
    },
    "MQTT": {
        "client_id": "battery-checker",
        "server": "1.2.3.4",
        "port": 1883,
        "user": "user1",
        "password": "password1",
        "keepalive": 3600,
        "topic": "battery-state/",
        "interval": 1
    },
    "Battery": {
        "capacity": 100,
        "voltage": 12,
        "resistance": 0.01,
        "voltage_status": {
            "ok": 12.9,
            "warn": 12.0
        },
        "voltage_discharge": {
            13.50: 100,
            13.40: 99,
            13.35: 97,
            13.33: 95,
            13.29: 90,
            13.27: 85,
            13.25: 80,
            13.23: 75,
            13.21: 70,
            13.19: 65,
            13.17: 60,
            13.15: 55,
            13.13: 50,
            13.10: 45,
            13.08: 40,
            13.05: 35,
            13.04: 33,
            13.02: 30,
            13.00: 28,
            12.97: 25,
            12.94: 23,
            12.90: 20,
            12.80: 17,
            12.70: 15,
            12.50: 13,
            12.32: 12,
            12.16: 11,
            12.00: 10,
            11.50: 9,
            11.00: 8,
            10.50: 7,
            10.00: 6,
            9.80: 5,
            9.70: 4,
            9.60: 3,
            9.50: 2,
            9.45: 1,
            9.40: 0,
            0.00: 0
        },
        "voltage_charge": {
            14.40: 100,
            14.35: 99,
            14.30: 98,
            14.25: 97,
            14.20: 96,
            14.14: 94,
            14.00: 91,
            13.90: 87,
            13.85: 84,
            13.80: 80,
            13.76: 75,
            13.72: 70,
            13.68: 65,
            13.65: 60,
            13.63: 55,
            13.60: 50,
            13.57: 45,
            13.55: 40,
            13.53: 35,
            13.50: 30,
            13.47: 25,
            13.45: 20,
            13.40: 15,
            13.20: 10,
            13.00: 5,
            9.40: 0,
            0.00: 0
        }
    }
}
